100% Australian Windows Web Hosting
  • Knowledge Base

Is nopCommerce Supported? 

Was this helpful? (0) (0)

StudioCoast supports all nopCommerce versions up to version 3.9. This version requires ASP.NET 4.5 which all StudioCoast web servers fully support. It also requires an MS SQL Server which is also supported.

At current version 3.9 is the maximum version StudioCoast supports. Higher versions such as version 4.0 onwards is based on different code called .NET Core. This is unsupported by StudioCoast at this time.

We do however fully support all other versions based on the ASP.NET platform.

If you have any questions about nopCommerce hosting at StudioCoast, please feel free to contact us:

https://www.studiocoast.com.au/support.aspx

 

Last Updated:  22/11/2017 9:08 AM